<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="182,165" caption="0,0,0,0" roundcorner="0,5" bordersize="2" >
  <VerticalLayout  bkimage="file='SubtitleSearchRes/effect_color_bk.png' "  >
    <HorizontalLayout height="29">
      <Button name="effect_color_default" height="24" padding="2,2,3,2" width="178"
            text="默认" hottextcolor="#ff000000" textcolor="#ff333333"
            normalimage="file='SubtitleSearchRes/effect_color_defaultbtn.png'    source='0,0,178,24'"
            hotimage="file='SubtitleSearchRes/effect_color_defaultbtn.png'       source='178,0,356,24'"
            pushedimage="file='SubtitleSearchRes/effect_color_defaultbtn.png'    source='356,0,534,24'" />
      
      <Button name="effect_color_default_layout" visible="false"
            normalimage="file='SubtitleSearchRes/effect_color_defaultbtn2.png'    source='0,0,178,24'"
            hotimage="file='SubtitleSearchRes/effect_color_defaultbtn2.png'       source='178,0,356,24'"
            pushedimage="file='SubtitleSearchRes/effect_color_defaultbtn2.png'    source='356,0,534,24'" />
    </HorizontalLayout >

    <HorizontalLayout height="108" >
      <Control width="4"/>
      <Container name="effect_color_panel"
                 userdata="#FF000000;#FF663300;#FF800000;#FF993333;#FFFF0000;#FFFF6633;#FF996666;#FFFF99CC;#FF333333;#FFFF9999;#FFCCCC33;#FFFFCC00;#FFFFCC99;#FFFFFFCC;#FFFF00FF;#FFCC99FF;#FF808080;#FF669933;#FFFFFF00;#FFCCFFCC;#FFFFFFFF;#FF99FFFF;#FF99CCFF;#FF800080;#FFB1ADA8;#FF003300;#FF00FF00;#FF00FFFF;#FF00CCFF;#FF0099FF;#FF0000FF;#FF663399;#FFC0C0C0;#FF008000;#FF00CC99;#FF008080;#FF003333;#FF0066FF;#FF003399;#FF000080;" >
        
        
      </Container>
      <Control width="4"/>
    </HorizontalLayout>

    <HorizontalLayout height="29">
      <Button name="effect_color_other" text="其他颜色" width="178" height="24" padding="2,2,3,2"
            textcolor="#ff333333" hottextcolor="#ff000000"
            normalimage="file='SubtitleSearchRes/effect_color_otherbtn.png'   source='0,0,178,24'"
            hotimage="file='SubtitleSearchRes/effect_color_otherbtn.png'      source='178,0,356,24'"
            pushedimage="file='SubtitleSearchRes/effect_color_otherbtn.png'   source='356,0,534,24'"/>
    </HorizontalLayout >
  </VerticalLayout>
</Window>
